EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Inicie a ferramenta de edição de livro do calibre. Você pode, opcionalmente, especificar também os nomes dos arquivos dentro do livro que será aberto para editá-los automaticamente.

Whenever you pass arguments to ebook-edit that have spaces in them, enclose the arguments in quotation marks. For example: “/some path/with spaces”

[OPÇÕES]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    mostrar esta mensagem de ajuda e sair

--version
    mostrar número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal